{
    "basis": {
        "museum": "Tartalomszolg\u00e1ltat\u00f3 ",
        "museum_choose": "Tartalomszolg\u00e1ltat\u00f3  kiv\u00e1laszt\u00e1sa",
        "museum_change": "Tartalomszolg\u00e1ltat\u00f3  adatainak szerkeszt\u00e9se",
        "museum_input": "\u00daj tartalomszolg\u00e1ltat\u00f3  hozz\u00e1ad\u00e1sa",
        "collection": "Gy\u0171jtem\u00e9ny",
        "collection_choose": "Egy gy\u0171jtem\u00e9ny kiv\u00e1laszt\u00e1sa",
        "collection_change": "Egy gy\u0171jtem\u00e9ny adatainak szerkeszt\u00e9se",
        "collection_input": "\u00daj gy\u0171jtem\u00e9ny hozz\u00e1ad\u00e1sa",
        "object": "T\u00e1rgy",
        "object_choose": "T\u00e1rgyak kiv\u00e1laszt\u00e1sa",
        "object_input": "\u00daj t\u00e1rgy felv\u00e9tele",
        "users": "Felhaszn\u00e1l\u00f3",
        "users_choose": "Felhaszn\u00e1l\u00f3 kiv\u00e1laszt\u00e1sa",
        "users_input": "Felhaszn\u00e1l\u00f3 hozz\u00e1ad\u00e1sa",
        "basis": "Alapadatok",
        "resource": "K\u00e9pek",
        "addendum": "Kieg\u00e9sz\u00edt\u0151",
        "administration": "Nyilv\u00e1ntart\u00e1s",
        "abode": "Elhelyez\u00e9s",
        "rights": "Jogok",
        "remarks": "Megjegyz\u00e9sek",
        "goes_to": "\u00c1tir\u00e1ny\u00edt\u00e1s",
        "send": "K\u00fcld\u00e9s",
        "again": "\u00dajra!",
        "show": "Megjelen\u00edt\u00e9s",
        "search": "Keres\u00e9s",
        "disconnect": "Megszak\u00edt\u00e1s",
        "place": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "actor": "Szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "actor_short": "Szerepl\u0151",
        "time": "Mikor",
        "tag": "Kulcssz\u00f3",
        "event": "Esem\u00e9ny",
        "pi_relation": "Kapcsol\u00f3d\u00f3 szem\u00e9ly\/int\u00e9zm\u00e9ny",
        "place_relation": "Kapcsol\u00f3d\u00f3 f\u00f6ldrajzi vonatkoz\u00e1s",
        "time_related": "Kapcsol\u00f3d\u00f3 id\u0151beli vonatkoz\u00e1s",
        "did_you_mean": "Arra gondolt, hogy",
        "choosing_by_clicking": "K\u00e9rem, v\u00e1lasszon",
        "already_known": "M\u00e1r ismert",
        "back": "vissza",
        "found": "Tal\u00e1lat",
        "or": "vagy",
        "literature": "Szakirodalom",
        "weblink": "Weblink",
        "document": "Dokumentum",
        "single_object": "T\u00e1rgy",
        "objectgroup": "T\u00e1rgycsoport",
        "objectgroup_choose": "V\u00e1lasszon ki egy t\u00e1rgycsoportot",
        "objectgroup_change": "T\u00e1rgycsoport adatainak szerkeszt\u00e9se",
        "objectgroup_input": "T\u00e1rgycsoport hozz\u00e1ad\u00e1sa",
        "literature_choose": "Szakirodalom kiv\u00e1laszt\u00e1sa",
        "literature_change": "Szakirodalom szerkeszt\u00e9se",
        "literature_input": "Szakirodalom hozz\u00e1ad\u00e1sa",
        "objects": "T\u00e1rgy",
        "overview": "\u00d6sszes",
        "notfound": "Sajnos nincs tal\u00e1lat",
        "oak": "Objects at map",
        "record_history": "Rekord t\u00f6rt\u00e9net",
        "loans": "Haszonk\u00f6lcs\u00f6n",
        "exhibitions": "Ki\u00e1ll\u00edt\u00e1sok",
        "restoration": "Restaur\u00e1l\u00e1s",
        "provenanceresearch": "Proveniencia kutat\u00e1s",
        "account_settings": "Saj\u00e1t fi\u00f3k",
        "edit": "Szerkeszt\u00e9s",
        "contacts": "Kapcsolatok",
        "contacts_input": "Kapcsolat hozz\u00e1ad\u00e1sa",
        "contacts_edit": "Kapcsolat szerkeszt\u00e9se",
        "loans_input": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s hozz\u00e1ad\u00e1sa",
        "loans_edit": "Haszonk\u00f6lcs\u00f6n bejegyz\u00e9s szerkeszt\u00e9se",
        "delete": "T\u00f6rl\u00e9s",
        "exhibitions_input": "Ki\u00e1ll\u00edt\u00e1s hozz\u00e1ad\u00e1sa",
        "loans_choose": "Haszonk\u00f6lcs\u00f6n kiv\u00e1laszt\u00e1sa",
        "contacts_choose": "Kapcsolat kiv\u00e1laszt\u00e1sa",
        "exhibitions_choose": "Ki\u00e1ll\u00edt\u00e1s kiv\u00e1laszt\u00e1sa",
        "impressum": "Impresszum",
        "privacy_policy": "Adatkezel\u00e9si szab\u00e1lyzat",
        "appointments_input": "Esem\u00e9ny hozz\u00e1ad\u00e1sa",
        "appointments": "Esem\u00e9nyek",
        "appointments_choose": "Esem\u00e9ny kiv\u00e1laszt\u00e1sa",
        "link_no_url": "A megadott linkhez nem tartozik \u00e9rv\u00e9nyes URL c\u00edm",
        "yes": "igen",
        "no": "nem",
        "more": "Tov\u00e1bbi",
        "amount_all": "\u00d6sszes",
        "icon": "Ikon",
        "actions": "Akci\u00f3k",
        "add": "Hozz\u00e1ad\u00e1s",
        "lists": "List\u00e1k",
        "settings": "Be\u00e1ll\u00edt\u00e1sok",
        "public_page": "Publikus oldal",
        "toggles": "V\u00e1ltoztat\u00e1sok",
        "own_rule_create": "Saj\u00e1t szab\u00e1ly l\u00e9trehoz\u00e1sa",
        "own_rule_delete": "Saj\u00e1t szab\u00e1ly t\u00f6rl\u00e9se",
        "own_rule_edit": "Saj\u00e1t szab\u00e1ly szerkeszt\u00e9se",
        "less": "Kevesebb",
        "grid": "N\u00e9zet",
        "sort": "V\u00e1logat\u00e1s",
        "quilt": "Quilt",
        "options": "Lehet\u0151s\u00e9gek",
        "newspapers_mailing_lists": "H\u00edrlev\u00e9l lista",
        "room": "Szoba",
        "image": "K\u00e9pek",
        "menu_items": "F\u0151men\u0171 elemei",
        "backgrounds": "H\u00e1tterek",
        "transcription": "Transcription",
        "record_language": "Language of record",
        "article": "Article",
        "articles_choose": "Select an article",
        "articles_input": "Add an article",
        "annotations": "Annotations",
        "catalogue_raisonne": "Catalogue raisonne",
        "statistics": "Statistics",
        "analyze": "Analyze",
        "notes": "Jegyzetek",
        "preview": "El\u0151n\u00e9zet",
        "restore_last": "Use most recent entry",
        "reception": "Publik\u00e1ci\u00f3",
        "source": "Source",
        "fill_out_select_from_list": "Please type and select an entry from the drop-down list",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "question": "Question",
        "answer": "Answer",
        "identifier": "Identifier",
        "type": "Type",
        "audio": "Audio",
        "Video": "Video",
        "video": "Video"
    }
}